/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.label" = "Validér";

/* Class = "NSToolbarItem"; paletteLabel = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.paletteLabel" = "Validér";

/* Class = "NSToolbarItem"; toolTip = "Check for errors in the translation"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.toolTip" = "Find fejl i oversættelsen";

/* Class = "NSToolbarItem"; label = "Update"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.label" = "Opdatér";

/* Class = "NSToolbarItem"; paletteLabel = "Update"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.paletteLabel" = "Opdatér";

/* Class = "NSToolbarItem"; toolTip = "Update catalog - synchronize it with sources"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.toolTip" = "Opdatér katalog - synkronisér med kilder";

/* Class = "NSToolbarItem"; label = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.label" = "Sidebjælke";

/* Class = "NSToolbarItem"; paletteLabel = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.paletteLabel" = "Sidebjælke";

/* Class = "NSToolbarItem"; toolTip = "Show or hide the sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.toolTip" = "Vis eller skjul sidepanelet";

/* Class = "NSToolbarItem"; label = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.label" = "Statistik";

/* Class = "NSToolbarItem"; paletteLabel = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.paletteLabel" = "Statistik";

/* Class = "NSToolbarItem"; toolTip = "Show translation statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.toolTip" = "Vis oversættelses-statistikker";

/* Class = "NSToolbarItem"; label = "Fuzzy"; ObjectID = "uFd-oy-fXA"; */
"uFd-oy-fXA.label" = "Uafklaret";

/* Class = "NSToolbarItem"; paletteLabel = "Fuzzy"; ObjectID = "uFd-oy-fXA"; */
"uFd-oy-fXA.paletteLabel" = "Uafklaret";

/* Class = "NSToolbarItem"; toolTip = "Toggled if selected string has fuzzy translation"; ObjectID = "uFd-oy-fXA"; */
"uFd-oy-fXA.toolTip" = "Slået til hvis den valgte streng er uafklaret";
